@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700);

*{margin:0; padding:0}

body{ font-family: 'Open Sans', sans-serif; font-weight:normal; background:#FCF6EE;}





ul,ol{ list-style-type:none;}

a{ text-decoration:none;}



img{ border:none;}



h1{ font-size:30px; font-weight:300; color:#2c2d2d; display:block;}

h1 span{ color:#d9a94d;}

p{ font-size:13px; font-weight:normal; padding:10px 5px; color:#3d3d3d; margin:0;}



.button2{ background:#db2b2b; color:#fff; padding:5px 10px; float:left; margin:10px 0;}

.button2:hover{ background:#333;}



.clear{ clear:both;}

.trips{ width:100%; float:left; margin:0 !important;}

.trips h4{ color:#fff !important;}

.trips .triphalf{ width: 34%;
float: left;
margin-top: 17px !important;
height: 110px;}

#CDSWIDCOE.widCOE .widCOELink a{ font-size:10px !important;}



.full{ width:100% !important; margin:0 !important;}

.pad3{ padding:3% !important;}

.fullcontainer{ width:100%; float:left;}

.container-w{ width:1120px; margin:0 auto;} 



.header{ width:100%; float:left;}

.logo{ float:left; width:20%;}



.tp-rgt{ float:right; width:75%; margin-top:0%;}

.info{ float:right;}

.info ul li{ float:left; margin-left:20px; }

.info ul li a{ font-size:13px; color:#687077; text-decoration:none; line-height:40px;}

.info ul li a:hover{ color:#F00;}



#navigation{ width:100%; float:right;  /*border-top:1px solid #dde7e8;*/}

#navigation ul{ float:right;}

#navigation ul li{ float:left;}

#navigation ul li a{ text-decoration:none; color:#fff; background:#ce0000; margin:1px; padding:10px 12px; font-size:14px; display:block;}

#navigation ul li a:hover{ color:#fff; background:#333;}





#sliderbox{ width:100%; float:left; position:relative; min-height:300px; overflow:hidden;}

#sliderbox img{ height:100%;}



.accommodation{ width:100%; margin-top:10px;}

.accommodation .LeftArea{ width:70%; float:left;}

.accommodation .LeftArea .toptext{ font-size:13px; color:#707070; font-weight:normal; 	}

.accommodation .RightArea{ width:25%; float:left;}



.accommodation .RightArea ul{ width:100%; margin-right:10%; float:left;}

.accommodation .RightArea li{ background:url(../images/tick-icon.png) no-repeat left; font-size:13px; color:#595959; padding:0 20px; display:block; border-bottom:1px solid #e7e8e8; line-height:35px;}





.con-container{ width:100%; float:left;}

.conboxes{ width:100%; margin-top:30px; float:left; margin-bottom:25px;}

.conboxes .con-box{ width:32%; float:left; background:#e9e9e9; min-height:407px;}

.conboxes .con-box h3{ font-size:19px; color:#2c2d2d; font-weight:300; padding:19px 18px; margin:0;}

.conboxes .con-box .Img{ width:98%; margin:0 1%;}

.conboxes .con-box .Img img { width:100%;}

.conboxes .con-box p{ font-size:13px; color:#666; padding:0 10px 5px 10px; margin:0; line-height:18px; font-weight:normal;}

.conboxes .con-box span{ font-size:18px; color:#bb2222; padding:10px 10px; display:block; }





.conboxes h1{ font-size:24px; font-weight:300;}

.conboxes .con-box1{ width:32%; float:left; margin-left:2%; margin-right:2%; background:#e9e9e9;}

.conboxes .con-box1 h3{ font-size:19px; font-weight:300; color:#2c2d2d; padding:19px 18px; margin:0;}

.conboxes .con-box1 .Img{ width:98%; margin:0 1%;}

.conboxes .con-box1 .Img img { width:100%;}

.conboxes .con-box1 p{ font-size:13px; color:#666; font-weight:normal; line-height:19px; padding:0 10px 5px 10px; margin:0}

.conboxes .con-box1 span{ font-size:18px; color:#bb2222; padding:10px 10px; display:block; }





.conboxes .con-box2{ width:32%; float:left;/* background:#e9e9e9;*/}

.conboxes .con-box2 h3{ font-size:19px; color:#2c2d2d; font-weight:300; padding:19px 18px; margin:0;}

.conboxes .con-box2 .Img{ width:98%; margin:0 1%;}

.conboxes .con-box2 .Img img { width:100%;}

.conboxes .con-box2 p{ font-size:13px; color:#666; padding:0 10px 5px 10px; margin:0; line-height:18px; font-weight:normal;}

.conboxes .con-box2 span{ font-size:18px; color:#bb2222; padding:10px 10px; display:block; }



.conboxes .con-box3{ width:32%; float:left; margin-left:2%; margin-right:2%;/* background:#e9e9e9;*/}

.conboxes .con-box3 h3{ font-size:19px; font-weight:300; color:#2c2d2d; padding:19px 18px; margin:0;}

.conboxes .con-box3 .Img{ width:98%; margin:0 1%;}

.conboxes .con-box3 .Img img { width:100%;}

.conboxes .con-box3 p{ font-size:13px; color:#666; font-weight:normal; line-height:19px; padding:0 10px 5px 10px; margin:0}

.conboxes .con-box3 span{ font-size:18px; color:#bb2222; padding:10px 10px; display:block; }





.bottomArea{ width:100%; background:#CE0000; float:left; margin-top:15px;}

.bottomNav{ width:70%; float:left;}

.bottomNav ul{}

.bottomNav ul li{ list-style-type:none; float:left;}

.bottomNav ul li a{ font-size:14px; color:#fff; font-weight:normal; text-decoration:none; padding:20px 10px; display:block;}

.bottomNav ul li a:hover{ color:#939598;}





.socialArea{ width:30%; float:right; margin-top:17px;}

.socialArea .fallow{ float:left; font-size:14px; color:#fff; padding-top:5px; display:block; }

.socialArea ul{ float:left; margin-left:5%;}

.socialArea ul li{ float:left; margin:3px;}

.socialArea ul li a{ transition:0.3s ease all;}

.socialArea ul li a:hover{ opacity:0.3;}



.bottombox{ width:100%; margin-top:20px !important;}

.bottombox .subscrib{ width:26%; float:left;}

.bottombox .subscrib .img{ width:90%; margin-top:20px; margin-left:10px;}

.bottombox .subscrib h3{ font-size:19px; font-weight:300; color:#2c2d2d; padding:13px 5px; margin:0; border-bottom:1px solid #e7e7e7;}

.bottombox .subscrib h3 span{ color:#cd1a1a;}

.bottombox .subscrib p{ font-size:13px; color:#417699; padding:10px 10px;}

.bottombox .subscrib form{}

.bottombox .subscrib form input{ border:1px solid #999; width:90%; background:#e7e7e7; font-size:13px; color:#000; padding:07px 5px; margin-left:10px; font-style:italic;}

.bottombox .subscrib form .button{ background:#417699;  font-size:14px; color:#fff; font-weight:normal; text-align:center; text-transform:uppercase; border:1px solid #999; padding:5px 8px; margin:10px 10px; width:93%; cursor:pointer;}





.bottombox .Testimonials{ width:26%; float:left; margin-left:10%; margin-right:10%;}

.bottombox .Testimonials h3{ font-size:19px; font-weight:normal; color:#2c2d2d; padding:13px 0px; margin:0; border-bottom:1px solid #e7e7e7;}

.bottombox .Testimonials h3 span{ color:#cd1a1a;}

.bottombox .Testimonials p{ font-size:13px; color:#4f4f4f; padding:15px 15px; background:#e9e9e9; border-radius:6px; margin-top:3%; font-style:italic;}

.bottombox .Testimonials .bottomImg{ float:right; margin-right:59px;}

.bottombox .Testimonials .turist{ font-size:12px; color:#4f4f4f; text-align:right; padding-right:5%;}

.bottombox .Testimonials .turist span{ color:#cd1a1a;}

.bottombox .Testimonials .more a{ font-size:12px; color:#4f4f4f; text-align:right; display:block; padding-right:5%;}

.bottombox .Testimonials .more a:hover{ color:#cd1a1a; text-decoration:underline;}



.bottombox .map{ width:26%; float:left;}

.bottombox .map h3{ font-size:19px; font-weight:normal; color:#2c2d2d; padding:13px 0px; margin:0; border-bottom:1px solid #e7e7e7;}

.bottombox .map h3 span{ color:#cd1a1a;}

.bottombox .map .location { margin-top:3%;}

.bottombox .map .location img{}



footer{ width:1100px; margin:0 auto;}

footer .inner{ width:100%; margin-top:10px; border-top:1px solid #d2d2d2; float:left; padding-bottom:10px;}

.copyright{ float:left; font-size:12px; color:#2c2d2d; margin-top:15px;}

.copyright span a{ font-size:12px; color:#c71c22; margin-top:15px; text-decoration:none;}

.copyright span a:hover{ color:#999;}





.site-map{ float:right; margin-top:15px;}

.site-map ul{ }

.site-map ul li{ list-style-type:none; border-right:1px solid #999; float:left;}

.site-map ul li a{font-size:13px; color:#999; text-decoration:none; padding:0px 15px; line-height:13px;}

.site-map ul li:last-child{ border:none;}



.icon{ color:#999;}



.make-top{ position:absolute; top:18%; right:10%; z-index:99999;}



.widget-list { padding: 30px 0px 0px;}

.columns { float: left; width:45%; margin:0 17px;}

.itemPreview {

    min-height: 308px;

}

h3.itemPreviewTitle, #mod_pukkaRestaurants h3.itemPreviewTitle {

    text-transform: capitalize;

    color: #DA2128;

    margin-top: 0px;

	padding:5px 0;

	font-weight:normal;

	text-align:center;

}

div.gridView .itemPreview {

    text-align: center;

}

.read-button, div#mod_pukkaRestaurants a.more-link {

    color: #DA2128;

    font-family: "pt_sansregular",Arial,Helvetica,sans-serif;

    font-size: 1.1em;

    padding: 0px;

    text-transform: uppercase;

    text-decoration: none;

    line-height: 13px;

    cursor: pointer;

    word-spacing: 0px;

}



a .offerRdArw {

    background: url("../images/sprite.png") no-repeat scroll right -32px transparent;

    display: inline-block;

    width: 16px;

    height: 13px;

    margin: 0px 0px 0px 8px;

    position: relative;

    top: 1px;

}

div.gridView .last-col, div.gridView #mod_pukkaRestaurants .row-last, div.gridView #mod_pukkaPackages .row-last, div.gridView #mod_pukkaMeet .row-last, div.gridView #mod_pukkaEvents .row-last, div.gridView #mod_pukkaActivities .row-last {

    margin-right: 0px;

}

a.readless .offerRdArw {

    background: url("../images/readless.jpg") no-repeat scroll 0px 0px transparent;

}

.itemPreview p, .itemPreview li {

    line-height: 24px;

    font-size: 13px;

    color: #676565;

}



.contact{ width:100%; background:#e9e9e9;}

.contact h4{ font-size: 19px; color: #fff; font-weight: 300; padding: 19px 18px; margin: 0px; background:#CE0000;}

.contact2 h4{ font-size: 19px; color: #fff; font-weight: 300; padding: 19px 18px; margin: 0px; background:#db2b2b;}



.contact1{ width:100%;/* background:#e9e9e9;*/}

.contact1 h4{ font-size: 19px; color: #fff; font-weight: 300; padding: 19px 18px; margin: 0px; background:#db2b2b;}



.contact form{ width:92%; margin:0 2.5% !important;}

.contact form input{ width:100%; font-size:14px; padding:0 5px; margin-top:10px; border:1px solid #e3e3e3; line-height:35px;}

.contact form textarea{ width:100%; font-size:14px; padding:0 5px; color:#999; margin-top:10px; border:1px solid #e3e3e3; height:100px;}



.contact2 form{ width:92%; margin:0 2.5% !important;}

.contact2 form input{ width:100%; font-size:14px; padding:0 5px; margin-top:10px; border:1px solid #e3e3e3; line-height:35px;}

.contact2 form textarea{ width:100%; font-size:14px; padding:0 5px; color:#999; margin-top:10px; border:1px solid #e3e3e3; height:100px;}





.submit{ background:#db2b2b; font-size:14px;  color:#fff; width:30%!important; cursor:pointer; margin-bottom:25px; line-height:25px;}

.submit:hover{ background:#333333;}



.redd{ color:#db2b2b;}





.contact1{ width:100%;}

.contact1 h4{ font-size: 19px; color: #fff; font-weight: 300; padding: 19px 18px; margin: 0px; background:#db2b2b;}



.contact1 form{ width:85%;}

.contact1 form input{ width:100%; font-size:14px; padding:0 5px; margin-top:10px; border:1px solid #e3e3e3; line-height:35px;}

.contact1 form textarea{ width:100%; font-size:14px; padding:0 5px; color:#999; margin-top:10px; border:1px solid #e3e3e3; height:100px;}



.reservation{ position:absolute; right:10.5%; top:0; z-index:99999;}

.reservation img{ width:auto !important;}

.block1 { width:74%; margin-right:1; float:left;}
.block2 { width:25%; margin-right:0%; float:left;}